#pragma once

#include "config.h"

#include <functional>

namespace maps {
namespace wiki {
namespace poi {

using OnExportFinished = std::function<void(const Config&)>;

void exportPoi(const Config&, OnExportFinished, const std::string& json2ymapsdfPath = "");

} // poi
} // wiki
} // maps
